RK-A2 - Bug #3632

Add background image dynamically
06/26/2024 03:58 AM - Ram Kordale

Status: New Start date: 06/26/2024
Priority: High Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.50 hour
Target version: Spent time: 0.00 hour
Description

Make the current chat area 20% lesser.
When theme="<theme>", get file <theme>.jpg from GCS using get-file GCF.
Place this image where the current chat area is behind the chat area.

That way, the image will be visible in the external 20% area (like a border).

History

#1 - 06/26/2024 07:06 AM - Ayanava Karmakar
- Estimated time set to 0.50 h

#2 - 06/27/2024 05:40 AM - Ram Kordale

- Description updated
